<?php
/** 
*
* Simple Referral MOD [English]
*
* @package language
* @version $Id$
* @copyright (c) 2012 Siropu, www.siropu.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
    $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
    'UCP_REFERRALS'      => 'Referrals',
	'UCP_REFERRER'       => 'Referrer details',
	'UCP_VIEW_REFERRALS' => 'View referrals',
	'UCP_INVITE'         => 'Invite friends',
	'OVERVIEW'           => 'Overview',
	'REFERRAL_LINK'      => 'Your referral link',
	'YOUR_STATS'         => 'Your stats',
	'MEMBERS_REFERRED'   => 'Members referred',
	'RECIPIENTS'         => 'Recipient(s)',
	'RECIPIENTS_EXPLAIN' => 'You can send invitation to multiple recipients by entering each email address on a new line.',
	'SENDER_EMAIL'       => 'Your email',
	'MESSAGE_EXPLAIN'    => 'Your referral link will be inserted automatically at the end of your message.',
	'INVITATION_SENT'    => 'Your invitation has been successfully sent!',
	'FORM_ERROR'         => 'You have to fill in all the fields.',
	'YOUR_REFERRALS'     => 'Your referrals',
	'NO_REFERRALS'       => 'You don\'t have any referrals yet.',
   
));
?>